Panel - Feature # 24: View reverse DNS for each IP associated with VPS

Status: Closed Priority: Normal

Author: admin Category:

Created: 2010-06-28 Assigned to:

Updated: 2012-11-30 Due date:

Subject: View reverse DNS for each IP associated with VPS

Description: There should be a section on the Panel for viewing the reverse DNS associated with each IPv4, and any
delegation or reverse DNS for the IPv6 block also.

History

2010-09-29 19:34 - admin
- Parent task set to #25

2010-10-16 03:49 - admin

IPv4 part of this complete.

2012-11-30 23:55 - admin

- Status changed from New to Closed

IPv6 part now complete.
